rcarangod(8)

NAME
rcarangod - control script for the ArangoDB database server

SYNOPSIS
rcarangod start|stop

DESCRIPTION
The rcarangod script controls the operation of the ArangoDB database server daemon running on the system. The rcarangod script is normally run at system boot time with the "start" argument, and at system shutdown time with the "stop" argument. It can also be invoked manually at any time to start or stop the ArangoDB database server.

SEE ALSO
arangod(8),

AUTHOR
Copyright ArangoDB GmbH, Cologne, Germany